Subject: bug#7494: 24.0.50; Why is `prefix-region' in a library by itself?

From: Thierry Volpiatto <[email-masked]>
Date: Sat, 27 Nov 2010 07:50:33 +0100

Stefan Monnier <[email-masked]> writes:

>> (defun prefix-region (prefix)
> [...]
>> What's that about?
>
> My words exactly: what's that about?
> I can't find this code in Emacs, so I wonder what your bug report
> is about.  Are you suggesting we include this command in Emacs (I can't
> see why that would be useful since the rectangle-insert function works
> about as well for that).
BTW it seem emacs doesn't have the contrary, i.e insert at end of rectangle,
what is sometime useful:

> My words exactly: what's that about?                                   >>>HERE
> I can't find this code in Emacs, so I wonder what your bug report      >>>HERE
> is about.  Are you suggesting we include this command in Emacs (I can't>>>HERE
> see why that would be useful since the rectangle-insert function works >>>HERE
> about as well for that).                                               >>>HERE

I use here C-x r <right>
I have code if interested, if not ignore message.

-- 
A+ Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997